HolographicExtension 1.10.9

Animations and placeholders in Holographic Displays

  1. DukeOfDerp77
    DukeOfDerp77
    5/5,
    Version: 1.10.9
    Don't know why the reviews are so mixed, I am using this on a 1.8 server and 1.16 server and it works perfectly with the latest PlaceholderAPI. The performance issues are due to setting your refresh rate too fast, I set mine to {fastest} and it was lagging on a 2gb server which makes sense, but setting it to {slowest} fixed all of the lag, even in a timings it used 0 performance.
  2. xemles
    xemles
    3/5,
    Version: 1.10.9
    Works, but lags the server when refreshing with a lot of players...
    Which is awful
  3. Thundurh
    Thundurh
    3/5,
    Version: 1.10.9
    Pretty good plugin. Seems to sometimes have issues and the holograms don't load sometimes.
  4. yaboialexa
    yaboialexa
    2/5,
    Version: 1.10.9
    Seems to no longer be working. Tried to make a death count for a hunger games server and it doesn't seem to work. Please update!
  5. xiaoqing
    xiaoqing
    3/5,
    Version: 1.10.9
    Two or more players enter, cPU100% server crashes
    Server TPS is low,help me
    Why is that
  6. FabrizioRz
    FabrizioRz
    5/5,
    Version: 1.10.9
    Excellent! Good work, thanks for this extension! .
  7. SoulStriker_
    SoulStriker_
    5/5,
    Version: 1.10.9
    Works like a charm, a must have for any type of server, :) Keep up the good work!
  8. ItzEzacu
    ItzEzacu
    5/5,
    Version: 1.10.9
    Plugin works amazing in an old version of PlaceholderAPI! Think you could update it to the most recent one?
  9. extremall
    extremall
    3/5,
    Version: 1.10.9
    Not work with the latest version of PlaceholderAPI plugin... Please fix it for the 5-star review!
  10. SecretFoxy
    SecretFoxy
    5/5,
    Version: 1.10.9
    This plugin is amazing, Is there an English YouTube video tutorial for this?
    I would really like to see one and I assume everyone wants to.
  11. bluetnt
    bluetnt
    5/5,
    Version: 1.10.9
    umm i have a problem i cant use any of the placeholders and i double checked to see if i had all the required plugins and it still didnt work im giving it a 5 star cuz i know it works something is just wrong the command i used is /hd create test %world_hub_players% and /hd create test {fast}%world_hub_players% and /hd create test {r1}%world_hub_players% did i do anything wrong?
    1. Niall7459
      Author's Response
      Check you have got the correct placeholder api expansions.. try:

      /papi ecloud download World
      /papi reload

      And see if that fixes the issue. Make sure ProtocolLib is up to date for your version as well.
  12. hugo168
    hugo168
    3/5,
    Version: 1.10.8
    it works good ... but when i put {medium} , {fast} or {slow} it make holo start shaking
  13. rmellis
    rmellis
    5/5,
    Version: 1.10.8
    Great plugin, placeholder support in Holographic Displays s is essential for many servers, Thanks for takeing the time to bring us this resource!
    would highly recomend.
  14. ed333
    ed333
    5/5,
    Version: 1.10.8
    Very good!
    I like this plugin very much
    hope this plugin gets better and better.
  15. Mariogaming_
    Mariogaming_
    5/5,
    Version: 1.10.7
    I have error on 1.14.2 with Hologram Display. Do you have a version for 1.14 of HologrameDisplay? Thank.
  16. StarYunmeng
    StarYunmeng
    3/5,
    Version: 1.10.7
    It can run at 1.14.2, but it will report errors and hope to repair it as soon as possible.
  17. Nacho4785
    Nacho4785
    2/5,
    Version: 1.10.7
    Only the animations works. Tried to use placeholders from PAPI and none of them worked. And obviously i have ProtocolLib installed.
    1. Niall7459
      Author's Response
      Please open an issue or contact me before posting a review. Check PlaceholderAPI expansions are installed and Protocol Lib is the latest version, and you're using the correct builds (in update notes) for HolographicDisplays.

      Regards
  18. miguelrebolo
    miguelrebolo
    5/5,
    Version: 1.10.5
    Good plugin sir,but this plugin need more design for example blink design.I really love this plugin but this new design can be better for
    Holographic extension.I hope that the author takes it into account.
  19. Johanlw99
    Johanlw99
    5/5,
    Version: 1.10.4
    This is a very usefull plugin. Besides that the dev is also nice and quick with fixes :)
  20. SoyJorge09
    SoyJorge09
    5/5,
    Version: 1.10.2
    Any social network to talk? please, help me, excelent plugin................................